{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Яңарту өчен Cүндереп кабызу - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook трейда эшли",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Җитештерүчәнлекне карап баруны башлау",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Җитештерүчәнлекне карап баруны туктату",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Җитештерүчәнлекне күзәтүне ялгау",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 минут дәвамында Perf Trace яздыру",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Карап бару яздырыла...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Челтәрләрне карап баруны башлау",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Челтәрләрне карап баруны туктату",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Хәтерне карап баруны башлау",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Хәтерне карап баруны туктату",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Динамик хәтернең экран сурәтен ясау",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Динамик хәтернең экран сурәте ясала...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Чүп-чар җыю",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Чүп-чар җыела...",
  "idSystemTrayPopupMenuMinimizeTitle": "Җыелганны яшерү",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook җыелган",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook'ның тәрәзе җыелган булганда, бу тамгачыкка чирттереп, аны тергезә аласыз.",
  "idSystemTrayNotificationTitleRestartRecommended": "Сүндереп кабызу киңәш ителгән",
  "idSystemTrayNotificationMessageRestartRecommended": "Сеансыгызның гадәттән тыш күп хәтер куллануын ачыкладык. Outlook’ны сүндереп кабызу өчен, монда чирттерегез.",
  "idSystemTrayNotificationTitleContactSupport": "Ярдәм хезмәтенә мөрәҗәгать итүне карагыз",
  "idSystemTrayNotificationMessageContactSupport": "Outlook моннан алдан хәтер җитмәү проблемасы белән очрашты. Ярдәм хезмәтен кулланып, аның турында хәбәр итеп, безгә ярдәм итегез.",
  "idSystemTrayNotificationTitleCollectingLogs": "Журналлар туплана",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook журналларны туплый. Кыска вакыт эчендә яңа тәрәзәдә zip файл көтелә.",
  "idSystemTrayPopupMenuQuitTitle": "Чыгу",
  "idSystemTrayPopupMenuQuitTitle.comment": "Система кораллар аслыгы калкып чыгучы тәрәзендә күрсәтелүче текст",
  "idSystemTrayPopupMenuStorePromptTitle": "Кушымталар кибетендә тәкъдимнәрне тиз карап чыгу",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Эчтә кулланыла торган система трее калкучы тәрәзендә тәкъдимне саклау параметры өчен текст",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Журналларны туплау",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Система трее калкучы тәрәзендә “Экран сурәтен ясау” параметры өчен текст",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Җыела...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Система трее калкучы тәрәзендә “Экран сурәтен ясау” өчен текст",
  "idInstallerOfflineMessage": "Дәвам итү өчен, Интернетка тоташыгыз.",
  "idInstallerOfflineMessage.comment": "Урнаштыруны дәвам итү өчен, кулланучыга челтәргә тоташу кирәк икәнен белдерүче безнең урнаштыру коралында текст",
  "idInstallerOfflineCancelButtonText": "Баш тарту",
  "idInstallerOfflineCancelButtonText.comment": "Урнаштыруны дәвам итү өчен, кулланучыга челтәргә тоташу кирәк икәнен белдерүче хәбәр астында пәйда булучы баш тарту төймәсе тексты",
  "idrestartOutlookPromptTitle": "Outlook’ны сүндереп кабызу",
  "idrestartOutlookPromptMessage": "Дәвам итү алдыннан эшегезне саклагыз.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Махсус мөмкинлекләр",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Кушымта кәше эчке компонентлары",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob-объектының эчке компонентлары",
  "idSystemTrayPopupMenuFlagsTitle": "Тамгалар",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Гистограммалар",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB эчке компонентлары",
  "idSystemTrayPopupMenuInspectTitle": "Тикшерү",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Медиа эчке компонентлары",
  "idSystemTrayPopupMenuTracingTitle": "Трассировкалау",
  "idSystemTrayPopupMenuSurfTitle": "Серфинг",
  "idSystemTrayPopupMenuPolicyTitle": "Сәясәт",
  "idNavigationBlockedDueToZone": "Outlook интернет зонасы файлларына сылтамаларга керү мөмкинлеген тыйган",
  "idSystemTrayPopupMenuTaskManagerTitle": "Күзәтүче мәсьәләләре идарәчесе",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Service Worker’ның эчке компонентлары",
  "idSystemTrayNotificationTitleNotifySafeMode": "Сак режим",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook сак режимда, функцияләре чикләнгән.",
  "idSafeModeNotificationTitle": "Outlook сак режимы",
  "idSafeModeWarningMessage": "Outlook 1 көннән сүндереп кабызылачак. Тәмамланмаган эшне саклагыз.",
  "idSafeModeRestartWarningMessage": "Outlook 2 минуттан сүндереп кабызылачак. Тәмамланмаган эшне саклагыз.",
  "idSafeModeRestartMessage": "Outlook сүндереп кабызыла.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Тергезү режимы",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook Тергезү режимында, функцияләре чикләнгән.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Диагностиканы карап бару башланган",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Диагностиканы карап баруны тәмамлау",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Җитештерүчәнлекне карап бару башланган",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Җитештерүчәнлекне карап баруны тәмамлау",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Вакыт буенча эшчәнлекне карап бару 1 минутка башланган",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Җыелма снимок. Кушымта кыска вакытка җавап бирмәскә мөмкин.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Динамик хәтернең экран сурәтен яздыруны тәмамлау",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Челтәрләрне карап бару башланган",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Челтәрләрне карап бару тәмамланган",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 журнал җыюны башлау",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 журнал җыюны туктату",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 журнал җыю башланды",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 журнал җыю тәмамланды",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW Trace башлау",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW Trace туктату",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW Trace башланды",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW Trace тәмамланды",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW Trace башлау (администратор буларак эшләтү)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace администратор өстенлекләрен таләп итә. Outlook’ны администратор буларак сүндереп кабызыгыз."
}